//
// This file was generated by the JPA Modeler
//
package w16_lecture4_jpa.entities;

import java.io.Serializable;
import javax.persistence.Basic;
import javax.persistence.Entity;

@Entity

public class Book_w16 extends Publication_w16 implements Serializable {

    @Basic
    private String author;


    public Book_w16() {

    }

    public String getAuthor() {
        return this.author;
    }

    public void setAuthor(String author) {
        this.author = author;
    }

}
